Skip navigation

Reply to 'Re: Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]'

Replying To:

Re: Even after installing "Client Integration Plug-in" its giving me the error not installed [V-Center web client 6.0] [Marking as closed]

Yep, same issue here too with Chrome.

 

Uninstalled, reinstalled as Admin - nothing seems to want to work.